# LiveMedia

A Live USB, Bluray, CD, or SD card!
- Offer we can sell!
- includes a highly optimized Singularity client & Photon software!
- optical is really inexpensive!
we can also include the app for Miner hosts.